Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
foreach_safe_arg Struct Reference

## Data Fields
st_table * | tbl
st_foreach_func * | func
st_data_t | arg

## Detailed Description

Definition at line 1251 of file hash.c.

## Field Documentation

## ◆ arg

st_data_t foreach_safe_arg::arg

Definition at line 1254 of file hash.c.

## ◆ func

st_foreach_func* foreach_safe_arg::func

Definition at line 1253 of file hash.c.

Referenced by st_foreach_safe().

## ◆ tbl

st_table* foreach_safe_arg::tbl

Definition at line 1252 of file hash.c.

The documentation for this struct was generated from the following file:

- hash.c